/*!
 * Custom elements for Nanopore-Digital Web applications
 */
'use strict';

var index = require('./index-DGttnXif.js');

const GridItem = class {
    constructor(hostRef) {
        index.registerInstance(this, hostRef);
    }
    /**
     * How to position this item within it's parent grid at different break points. Examples:
     * xl-col-span-2
     * l-col-start-2
     * xxl-row-span-2
     * m-row-start-2
     */
    render() {
        return index.h("slot", { key: '9a50a1034bd70b2d0c461f01acdb6b0484e492d3' });
    }
};
GridItem.style = ":host { display: inline-block; }";

exports.nano_grid_item = GridItem;
